#map {
    height: 1000px;
}

/* Bugfix (kijelölt területek-re) */
.article-content #map img {
    max-width: none;
}

#invisibleLinks {
    display: none;
}

#map-canvas {
    height: 580px;
    width: 100%;
}

#map-canvas .flag {
    width: 60px;
    margin-right: 0;
    margin-left: 10px;
    border: 1px solid #e9e9e9;
}

#map-canvas .tooltipHeader {
    margin-bottom: 5px;
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    font-family: "HelveticaLTStd-Light", Helvetica, Arial, "Lucida Grande", sans-serif !important;
    font-weight: bold;
    background: #0f0f0f;
    height: 33px;
    line-height: 33px;
    padding: 0 14px;
}

/* tooltip külső eleme */
.gm-style .gm-style-iw-c,
.gm-style .gm-style-iw.is-visible {
    border-radius: 0 !important;
    padding: 0 !important;
}

/* tooltip belső eleme */
.gm-style .gm-style-iw .flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;
}

.gm-style .gm-style-iw .tooltipData p {
    margin-bottom: 0;
}

.gm-style .gm-style-iw .gm-style-iw-d {
    overflow: auto !important;
}

/* infoWindow bezáró "X" eltűntetése */
.gm-style .gm-style-iw > button {
    display: none !important;
}
.country-modal .modal-dialog {
    margin-top: 0;
    margin-bottom: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

.country-modal.fade .modal-dialog {
    transform: translate(0, -100%);
}

.country-modal.in .modal-dialog {
    transform: translate(0, 0);
}

.country-modal .modal-content {
    display: flex;
    flex-direction: column;
    height: 100%;
    margin: 10px 0;
}

.country-modal .modal-body {
    flex: 1 1 auto;
    width: 100%;
    height: 40vh;
    overflow: auto;
}

@media screen and (min-width: 768px) {
    .country-modal .modal-dialog {
        width: 800px;
        margin: 0 auto;
    }

    .country-modal .modal-content {
        height: auto;
        margin: 30px 0;
    }
}

.country-modal .action {
    margin-bottom: 20px;
}
.country-modal h3 {
    margin-top: 0;
}
